Subject: MM vs MD

From: Arvydas Tamulis <tamulis~at~mserv.itpa.lt>
Date: Sat, 29 Nov 2003 18:19:26 +0200 (EET)

Dear Prof. Telkuni Tsuru and other Netters,

I am working with quantum mechanical Hartree-Fock and Density Functional
Methods. Would you be so kind and explane me more detail what it is the
difference between methods:
1) MM, describing with force fields and bonding parameters and
2) MD, describing with potential functions ?
Which is more exact in comparison with quantum mechanical methods?

Thanking you in advance.
Best regards, Arvydas Tamulis
*******************************************************************
                  Arvydas Tamulis

Doctor of Natural Sciences, senior research fellow

Institute of Theoretical Physics and Astronomy, Vilnius University,
Theoretical Molecular Electronics and Spintronics Research Group,
A. Gostauto 12, Vilnius 2600, Lithuania
e-mails: tamulis~at~itpa.lt  or  arvydas_tamulis~at~yahoo.com
WEBsite: http://www.itpa.lt/~tamulis/
fax: +370-5-2125361
Phones: +370-5-2625036  or  +370-5-2620861
Home address: Didlaukio 27-40, Vilnius 2057, Lithuania
Mobile phone: +370-69919397
*******************************************************************

On Sat, 29 Nov 2003, Telkuni wrote:

> Hello, CCLers.
>
> Although I think it is very basic knowledge, I want to know the truth.
>
> Some papers and books treat AMBER as Molecular Mechanic method
> describing with force fields and bonding parameters. But others treat
> AMBER as Molecular Dynamic method describing with potential functions.
>
> Does AMBER belong MM or MD? and or both of them?
>
> >...All responses, I will appreciate. And I will summarize them.
>
>
>
>  Sincerely yours,
> ----------------------------------------------------
>       Telkuni Tsuru     telkuni~at~venus.dti.ne.jp
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY~at~ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST~at~ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl~at~ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>